Subject: [Mg-t] replacement timbers

From: Richard Lindsay <[email-masked]>
Date: Mon, 22 Apr 2013 12:17:55 -0500

Hey Friends, a friend from over on the TR3 list has a wood shop where
he makes quality ash body timbers (wood).  He has made numerous TR3
parts and has offered to make TD parts for me, if needed.  I have all
I need right now, having already purchased new wood BUT...

Bill can make wood parts for you at a reduced (below Moss) price.  His
e-mail address is included on this post and repeated here:
[email-masked] .

-rick
PS: I have no commercial connection with Bill.  He's just a good guy
with the same addictions we enjoy.
______________________________________________

[email-masked]
Archive: http://www.team.net/archive